{% extends 'panel/layout/base.html.twig' %}

{% block title %}Edycja Zgłoszenia RMA{% endblock %}

{% block body %}
    <div class="d-flex justify-content-left">
        <div class="p-2"><h1 class="mr-2">Edycja Zgłoszenie RMA numer:</h1></div>
        <div class="p-2"><h1 class="font-weight-bold text-primary">{{ rma_notification.rmaNumber }}</h1></div>
        <div class="ml-auto p-2"><a href="{{ path('rma_notification_index') }}" class="btn btn-info">Powrót to listy</a></div>
        <div class="p-2">
            <a href="{{ path('rma_notification_new') }}" class="btn btn-success shadow-sm">
                <i class="fas fa-plus text-white-50"></i> Dodaj nowe Zgłoszenie RMA</a>
        </div>
        <div class="p-2">{{ include('rma_notification/_delete_form.html.twig') }}</div>
    </div>
    <div class="row">
        <div class="col">
            <div class="card-body col-sm-6">
                <div class="form-group">
                    <label for="rma_notification_rmaStatus" class="required text-success">Status RMA: </label>
                    <input type="text" id="rma_notification_rmaStatus"  maxlength="50" class="form-control" value="{{ rma_notification.rmaStatus }}" readonly>
                </div>
                {{ include('rma_notification/_form.html.twig', {'button_label': 'Zaktualizuj'}) }}
            </div>
        </div>
    </div>
{% endblock %}
